/**
 * Make all resources harvestable
 * @author sp00n82
 * @version 1.1
 */

INSERT INTO `Resource_Harvests` 
	(`ResourceType`, `YieldType`, `Amount`, `PrereqTech`)
VALUES 
	('RESOURCE_CITRUS',         'YIELD_FOOD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_COCOA',          'YIELD_FOOD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_COFFEE',         'YIELD_FOOD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_COTTON',         'YIELD_GOLD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_DIAMONDS',       'YIELD_GOLD',       '50', 'TECH_MINING'),
	('RESOURCE_DYES',           'YIELD_GOLD',       '50', 'TECH_POTTERY'),
	('RESOURCE_FURS',           'YIELD_GOLD',       '50', 'TECH_ANIMAL_HUSBANDRY'),
	('RESOURCE_GYPSUM',         'YIELD_PRODUCTION', '50', 'TECH_MASONRY'),
	('RESOURCE_INCENSE',        'YIELD_GOLD',       '50', 'TECH_POTTERY'),
	('RESOURCE_IVORY',          'YIELD_GOLD',       '50', 'TECH_ANIMAL_HUSBANDRY'),
	('RESOURCE_JADE',           'YIELD_GOLD',       '50', 'TECH_MINING'),
	('RESOURCE_MARBLE',         'YIELD_GOLD',       '50', 'TECH_MINING'),
	('RESOURCE_MERCURY',        'YIELD_PRODUCTION', '50', 'TECH_MINING'),
	('RESOURCE_PEARLS',         'YIELD_GOLD',       '50', 'TECH_CELESTIAL_NAVIGATION'),
	('RESOURCE_SALT',           'YIELD_GOLD',       '50', 'TECH_MINING'),
	('RESOURCE_SILK',           'YIELD_GOLD',       '50', 'TECH_ANIMAL_HUSBANDRY'),
	('RESOURCE_SILVER',         'YIELD_GOLD',       '50', 'TECH_MINING'),
	('RESOURCE_SPICES',         'YIELD_GOLD',       '50', 'TECH_POTTERY'),
	('RESOURCE_SUGAR',          'YIELD_FOOD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_TEA',            'YIELD_FOOD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_TOBACCO',        'YIELD_GOLD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_TRUFFLES',       'YIELD_GOLD',       '50', 'TECH_ANIMAL_HUSBANDRY'),
	('RESOURCE_WHALES',         'YIELD_FOOD',       '50', 'TECH_CELESTIAL_NAVIGATION'),
	('RESOURCE_WINE',           'YIELD_FOOD',       '50', 'TECH_IRRIGATION'),
	('RESOURCE_ALUMINUM',       'YIELD_PRODUCTION', '50', 'TECH_ADVANCED_FLIGHT'),
	('RESOURCE_COAL',           'YIELD_PRODUCTION', '50', 'TECH_STEAM_POWER'),
	('RESOURCE_HORSES',         'YIELD_FOOD',       '50', 'TECH_ANIMAL_HUSBANDRY'),
	('RESOURCE_IRON',           'YIELD_PRODUCTION', '50', 'TECH_BRONZE_WORKING'),
	('RESOURCE_NITER',          'YIELD_PRODUCTION', '50', 'TECH_GUNPOWDER'),
	('RESOURCE_OIL',            'YIELD_PRODUCTION', '50', 'TECH_COMBUSTION'),
	('RESOURCE_URANIUM',        'YIELD_PRODUCTION', '50', 'TECH_NUCLEAR_FISSION'),
	('RESOURCE_ANTIQUITY_SITE', 'YIELD_GOLD',       '50', 'TECH_MINING'),
	('RESOURCE_SHIPWRECK',      'YIELD_GOLD',       '50', 'TECH_CELESTIAL_NAVIGATION');